THAI INABA FOODS COMPANY LIMITED - Project progress work #1461

Parent project # 908 (In Progress): [PJ250007] Warehouse Management System

[Coding] HT web api FG lab
23 Sep 2025 15:29 - Siriporn Nimitmuenwai

Status: Closed Start date: 23 Aug 2025
Priority: Normal Due date: 23 Aug 2025
Assignee: Taweesak Prumvised % Done: 100%
Category: Estimated time: 8.00 hours
Target version: Spent time: 16.00 hours
Finish date: 23 Aug 2025 DB skills: MS SQL Server
Programming skills:  Android/Java OS skills: Android
Description

History

#1 - 23 Sep 2025 17:10 - Siriporn Nimitmuenwai

- Status changed from New to In Progress

#2 - 06 Nov 2025 14:05 - Siriwilai Chaiwattanaphon
- Status changed from In Progress to Closed

- Finish date set to 23 Aug 2025

#3 - 06 Nov 2025 14:05 - Siriwilai Chaiwattanaphon
- % Done changed from 0 to 100
